<template>
    <div class="content">
        <router-view></router-view>
    </div>
</template>
<script setup>
import { reactive, provide } from 'vue'
let pay_info = reactive({})
provide('pay_info', pay_info)
let state = reactive({
    // 
    show: 'dialog-home'
})



</script>
<style lang="scss" >
html,
body,
#app {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {

    background-color: rgba(0, 0, 0, 0.5);
}

.content {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
</style>